count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
- SILVA
is_active: true
length: 405
md5: 537ffeb92e230df18dac21ea0ee8c057
publications: http://rnacentral.org/api/v1/rna/URS00008E3C93/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00008E3C93
sequence: GGGUCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAUGAUACGCGAAGAACCUUACCUAGGCUCUAAUGCUAAGCGCUAUUUUCAGAAAUGAUUAGUUCCUUCGGGACGUUUAGCAAGGUGCUGCAUGGUUGUCGUCAGCUCGUGCCGUGAGGUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCCUAUCUUUAGUUGCCAGCGAGUCAAGUCGGGGACUCUAAAGAGACUGCCUGCGCAAGCAGAGAGGAAGGAGGGGAUGACGUCAAAUCAUCAUGGCCUUUAUGCCUAGGGCUACACACGUGCUACAAUGGUAAAGACAAAGGGUUGCUACUUGGCGACAAGAUGCCAAUCCCAAAAACUUUAUCUCAGUUCGGAUCGGAGUCUGCAACUCGACUCCGUG
url: http://rnacentral.org/api/v1/rna/URS00008E3C93?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00008E3C93/xrefs?format=yaml
